logo {
    I:"Texture Width"=468
    I:"Texture Height"=468
    I:"Width"=250
    I:"Height"=250
    I:"X Offset"=-234
    I:"Y Offset"=-234
    S:"Texture Path"=packmenu:textures/gui/logo.png
    S:"Anchor Point"=DEFAULT_LOGO
    B:"Enable Logo"=true
}

general {
    B:"Draw Title"=false
    B:"Draw Splash"=true
    B:"Draw Panorama"=false
    B:"Folder Pack"=true
    B:"Panorama Fade In"=false
}